> For the complete documentation index, see [llms.txt](https://docs.rewst.help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rewst.help/documentation/automations/forms/form-organizational-variables.md).

# Form organization variables

Form [organization variables](/documentation/integrations/organization-variables.md) are implemented with specific forms that come from Crates. They can be used to set form\_org\_vars so that you can have specific default values for fields on a form.

<table data-full-width="true"><thead><tr><th width="304">Variable Name</th><th width="551">Description</th><th width="100">Valid Values</th></tr></thead><tbody><tr><td>form_default_supervisor</td><td>Used so that if the form forces a default, this is the value supplied in the if statement</td><td>string</td></tr><tr><td>form_default_orgunit</td><td>Used so that if the form forces a default, this is the value supplied in the if statement. Example is [{"id": "fb53fb9f-208f-451c-9391-6092eb7c4e1b","label":"OU=Disabled Users,OU=Pedro Users,OU=Pedro Ltd,DC=ad2,DC=pedroaviary,DC=com"}]</td><td>list</td></tr><tr><td>form_default_location</td><td>Used so that if the form forces a default, this is the value supplied in the if statement</td><td>string</td></tr><tr><td>form_default_email_domain</td><td>Used so that if the form forces a default via workflow input, this is the value supplied in the if statement</td><td>string</td></tr><tr><td>form_default_selection_email_domain</td><td>Will return the domain specified as the default selection for the workflow [Rewst Master v2] M365: List Email Domains-Actual</td><td>string</td></tr><tr><td>form_default_licence_sku</td><td>Used so that if the form forces a default, this is the value supplied in the if statement</td><td>list</td></tr><tr><td>form_default_aad_groups</td><td>Used so that if the form forces a default, this is the value supplied in the if statement. Example is [{"id": "68c2878a-6739-438c-bf5a-d8c2bea39573","label": "AAD Group One"},{"id": "936eb764-36c4-4ac6-b264-c532caeb217c","label": "Group Me Up Buttercup - Group"}]</td><td>list</td></tr><tr><td>form_default_distribution_aad_groups</td><td>Used so that if the form forces a default, this is the value supplied in the if statement. Example is [{"id": "68c2878a-6739-438c-bf5a-d8c2bea39573","label": "Dist Group Two"},{"id": "936eb764-36c4-4ac6-b264-c532caeb217c","label": "Group Me Up Buttercup - Distribution"}]</td><td>list</td></tr><tr><td>form_default_onprem_groups</td><td>Used so that if the form forces a default, this is the value supplied in the if statement. Example is [{"id": "68c2878a-6739-438c-bf5a-d8c2bea39573","label": "Local AD Group One"},{"id": "936eb764-36c4-4ac6-b264-c532caeb217c","label": "Another Local AD Group"}]</td><td>list</td></tr><tr><td>form_default_security_aad_groups</td><td>Used so that if the form forces a default, this is the value supplied in the if statement. Example is [{"id": "68c2878a-6739-438c-bf5a-d8c2bea39573","label": "Security Group One"},{"id": "936eb764-36c4-4ac6-b264-c532caeb217c","label": "Security Group Two"}]</td><td>list</td></tr><tr><td>form_default_department</td><td>Used so that if the form forces a default, this is the value supplied in the if statement. Example is [{"department": "HR"},{"department": "Finance"}]</td><td>list</td></tr><tr><td>form_default_phone_number</td><td>Used in the workflow itself that if the org var is specified, it'll use it if none on the form</td><td>string</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.rewst.help/documentation/automations/forms/form-organizational-variables.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
